I got the following error when I run 'apachectl co...
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   James_Luo
Posted On:   Tuesday, February 6, 2001 10:56 AM

I got the following error when I run 'apachectl configtest' to test my Apache 1.3.17 + Tomcat 3.2 configuration:

Syntax error on line 8 of /u01/jakarta-tomcat-3.2/conf/mod_jk.conf-auto:
Invalid command 'LoadModule', perhaps mis-spelled or defined by a module not included in the server configuration


The contents of this line is:

LoadModule jk_module /u01/jakarta-tomcat-3.2/libexec/mod_jk.so

Can someone plese help me why do I get this error? Thank you.

About | Sitemap | Contact